Thread: API mismatch
View Single Post
Old 05-18-12, 06:43 PM   #3
Goddard
Registered User
 
Join Date: May 2010
Posts: 2
Default Re: API mismatch

I fixed this error by installing and uninstalling with the nvidia.run drivers.

The packages for my distribution Ubuntu 12.04 didn't fix this error.

Apprently if you install drivers from nvidia then install the drivers from your distribution at least in ubuntu it will give an API mismatch.

I came from 11.10 so maybe it happened then and 12.04 couldn't repair ... either way that solved my issue.

If you have an API mismatch for me it made my Unity toolbar icons disappear. So if your having that issue check your kernel logs for an API mismatch.
Goddard is offline   Reply With Quote